p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 130%; font-weight: normal}
.HiliteGreen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #336666}
.HiliteBlue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003399}
h6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #003399; font-size: 12px}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #003399;
	font-size: 20px
}
.IconKey { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.DogName {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
.REQUIRED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	line-height: 16px;
}
.PhotoCaption { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: normal; color: #336666; font-style: italic}
.Top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #336666}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #336666;
	font-size: 15px;
}
.BulletGreen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #336666}
.BulletBlue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #003399 }
h3 { font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #003399; font-size: 14px}
.body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000 }
.Subhd { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px}
.ADOPTED {  font-weight: bold; color: #CC0000}
.BodySmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 }
.Subhd2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #FFCC00; line-height: 16px}
.Video {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; line-height: 17px; font-weight: bold}
h4 { font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; font-size: 12px}
h5 { font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #990000; font-size: 20px}
.Margins {  margin-right: 20px; margin-left: 20px}
.PhotoCaption2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: normal; color: #336633; font-style: italic ; line-height: 16px}
.BodyLarge { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000 }.LargeHeader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #336666;
	font-size: 26px
}
.AlignCenter {
	text-align: center;
}
.BodySmallBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000 }
